BizKitHub
DocsAPI ReferencePost Authors/bff/post-author/translate-locale
postPost AuthorsAdmin BFF

/bff/post-author/translate-locale

Translates the primary-locale override row and stores it as the target locale override.

Post AuthorspostBffPost-authorTranslate-locale

Parameters

JSON body

Request body

application/json
idstringRequired

content__author.external_id.

Length: 1–16
localestringRequired
Length: 2–8

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/post-author/translate-locale

post
curl -X POST "https://api.bizkithub.com/bff/post-author/translate-locale" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "locale": "example_locale"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key